prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}

privlibdir=${libdir}/evolution
privincludedir=${includedir}/evolution

Name: libemail-engine
Description: Client library for evolution mail
Version: 3.22.6
Requires: gtk+-3.0 camel-1.2 libedataserver-1.2 libebackend-1.2 gio-2.0
Libs: -L${privlibdir} -lemail-engine
Cflags: -I${privincludedir}
